
/*
  CLASSiC DAC, Copyright 2013 SILICON CHIP Publications
  crc.h: cyclic redundancy checks required for SD card support
  Written by Mauro Grassi and updated by Nicholas Vinen, 2009-2013
*/

#ifndef CRC_H
#define CRC_H

unsigned int CRC7(const BYTE*, unsigned long);
unsigned int CRC16(const BYTE*, unsigned long);

#endif
